.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
  font-size: 32px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-description p,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 p {
  font-size: 18px;
}

time.tribe-events-calendar-list__event-datetime span {
  font-size: 16px;
}
.tribe-events .tribe-events-l-container,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
  padding: 0 20px 0 20px;
}
.tribe-filter-bar-c-pill__pill span {
  font-size: 14px;
}
.tribe-events-content a.btn-primary {
  color: #fff;
}

.tribe-events-event-image img {
  width: 100%;
  height: auto;
}

.tribe-event-categories {
  margin: 0;
  padding: 0;
  padding-right: 10px;
  list-style-type: none;
  font-weight: bold;
  font-family: Helvetica Neue, Helvetica, -apple-system, BlinkMacSystemFont, Roboto, Arial,
    sans-serif;
}

.tribe-event-categories li {

  border-radius: 0;
  padding: 5px 8px;
  background: #e36c00;
  font-size: 14px;
  display: inline-block;
  color:#000;
}

.tribe-event-categories li.in-person {
  background: #33d9b2;
}

.tribe-event-categories li.digital {
  background: rgba(142, 68, 173, 0.7);
  color: #fff;
}


.tribe-events .tribe-events-calendar-list__event-title-link:hover {
  text-decoration: none;
  border: 0;
  color: #e36c00;
}

.tribe-events .tribe-events-calendar-list__event-title-link:focus,
.tribe-events .tribe-events-calendar-list__event-title-link:active,
.tribe-common .tribe-common-anchor-thin {
  border: 0;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters>.tribe-common-g-col {
  padding-left: 0;
}

.tribe-events-pro .tribe-events-pro-photo__event-details>:last-child {
  line-height: 1.4em;
}

.tribe-events-pro .tribe-events-pro-photo__event-featured-image-link {
  overflow: hidden;
  height: 180px;
}

.tribe-events-pro .tribe-events-pro-photo__event-date-tag-datetime {
  background: #fff;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
  background-color: #fff;
  height: unset;

}

.tribe-events-pro .tribe-events-pro-photo__event-details>:last-child {
  line-height: 1.4em;
}

.tribe-events-pro .tribe-events-pro-photo__event-featured-image-link {
  overflow: hidden;
  height: 180px;
}

.tribe-events-pro .tribe-events-pro-photo__event-date-tag-datetime {
  background: #fff;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
  background-color: #fff;
  height: unset;
}
.tribe-events-page-template .navbar-nav .nav-item .nav-link span {
  color: #fff;
}
@media screen and (max-width: 991px) {
  .tribe-events-page-template .navbar-nav .nav-item .nav-link span {
    color: #333;
  }
}
.single-tribe_events #ps-blurb {
  display: none;
}

.single-tribe_events .events-wrapper {
  padding-top: 0;
}

#ps-blurb {
  padding-top: 20px;
}

.select2-results__options li {
  float: left;
}

.tribe-filter-bar {
  z-index: 1000 !important;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option,
.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option--highlighted {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  border: 1px solid #000;
  padding: 5px 6px !important;
  background-color: #fff !important;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection__choice__text {
  font-size: 16px;
  border-radius: 0;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-container--open .select2-selection {
  border-radius: 0;
}

.tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container > * {
  padding: 10px 0 0;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
  color: #000;
}

.tribe-filter-bar-c-clear-button__text {
  font-size: 14px;
}

.tribe-event-date-start,
.tribe-events-start-date-label,
.tribe-events-start-time-label,
.tribe-events-start-date,
.tribe-events-start-time,
.tribe-events-single-section-title,
.tribe-events-meta-group-other {
  display: block;
}

h3.tribe-related-events-title a {
  color: #000!important;
  font-size: 18px;
  line-height: 1.3em;
}

h3.tribe-related-events-title a:hover {
  color: #dd9933;
}

.tribe-event-date-start,
.timezone,
.tribe-event-time,
.tribe-event-date-end {
  font-size: 16px;
}

.tribe-filter-bar-c-dropdown ul {
  max-height: none !important;
}

.tribe-events-header,
.tribe-events-calendar-list__event-header {
  background-image: none;
}

.tribe-events-event-meta {
  font-size: 18px !important;
}

.tribe-events-c-view-selector__content {
  width: 140px;
}

.tribe-common-form-control-checkbox__input:checked {
  background-color: #e36c00 !important;
}

.tribe-events-event-meta:before {
  border: 0!important;
}

h1.tribe-events-single-event-title {
  line-height: 1.2em;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-description p, .tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 p {
  font-size: 16px;
  line-height: 1.5em;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
  line-height: 1.2em;
  font-size: 30px;
}

.page-events .main-content {
  background: #508e75;
  padding: 20px;
}

.page-events .tribe-events-pro-week-day-selector {
  background: #fff;
  padding: 20px;
}

.page-events .page-header {
  padding: 0;
}

.page-events .page-header span {
  color: #fff;

}

.tribe-events-pro-week-mobile-events__event-title-link {
  font-size: 22px;
  line-height: 1.3em;
  color: #000;
}

.tribe-events-pro-week-mobile-events__event-title-link:active,
.tribe-events-pro-week-mobile-events__event-title-link:hover,
.page-events .main-content a:not(.btn) {
  color: #000;
}

.page-events .tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters>.tribe-common-g-col {
  padding: 5px;
}

.page-events .tribe-events-pro .tribe-events-pro-photo__event-details {
  background: #91dcbe;
  padding: 5px;
  border-radius: 4px;
  color: #fff;
}

.page-events .tribe-events-pro .tribe-events-pro-photo__event-featured-image-wrapper {
  display: none;
}

.page-events .tribe-events-header__events-bar {
  display: none;
}

.page-events h3.tribe-events-pro-photo__event-title a {
  color: #fff !important;
  font-size: 18px;
}

.page-events .tribe-events-pro-photo-nav, .page-events .tribe-events-c-ical {
  display: none;
}

.page-events .tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
  font-weight: bold;
}

/* .themes-filter-ul ul.select2-results__options li:first-child,
.themes-filter-ul ul.select2-results__options  li:nth-child(2),
.themes-filter-ul ul.select2-results__options  li:nth-child(3){
  display:none!important;
} */

.page-events .timezone {
  font-size: 10px;
}

.tribe-events-time-zone {
  font-size: 18px;
}

.cat_movement-assemblies .btn-primary,
.cat_cop26-coalition .btn-primary,
.cat_actions-in-glasgow .btn-primary {
  display: none;
}

.tribe-events-address span {
  font-size: 18px;
}

.wpml-ls-native, .wpml-ls-display, .wpml-ls-bracket{
  font-size: 18px!important;
}

.access-green {
  background-color: #2ba409;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  display: inline-block;
  top: 6px;
  position: relative;
}

.access-red {
  background-color: #cf2e2e;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  display: inline-block;
  top: 6px;
  position: relative;
}

.access-yellow {
  background-color: #fcb900;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  display: inline-block;
  top: 6px;
  position: relative;
}

.access-help {
  background-color: #fff;
}

.tribe-events-pro-photo__event-details-wrapper .tribe-event-categories {
  position: absolute;
  top: -43px;
}

.tribe-events-pro-photo__event-details-wrapper  {
  position: relative;
}
